{
	"name": "Kubyx",
	"version": "1.0.0.0",
	"description": "Kubyx",
	"id": "com.kronbits.kubyx",
	"viewport-width": 1280,
	"viewport-height": 720,
	"author": "Davit Masia",
	"email": "",
	"website": "http://www.kronbits.com",
	"orientations": "landscape",
	"c2version": "244",
	"used-plugins": [
		"AJAX",
		"Arr",
		"Audio",
		"Browser",
		"Button",
		"Function",
		"Keyboard",
		"LocalStorage",
		"Mouse",
		"NinePatch",
		"NodeWebkit",
		"Sprite",
		"Text",
		"TiledBg",
		"rex_bbcodeText",
		"shadowlight"
	],
	"used-behaviors": [
		"Bullet",
		"Fade",
		"Physics",
		"Pin",
		"Platform",
		"Rex_ShakeMod",
		"Rex_pin2imgpt",
		"Rotate",
		"Sin",
		"jumpthru",
		"rex_lunarray_Tween_mod",
		"scrollto",
		"solid"
	]
}